variables:
  ASSEMBLY_NAME: uMod.Terraria

stages:
  - build
  - deploy
  - tag

include:
  - project: umod/templates
    file: /ci/game-build.gitlab-ci.yml
  - project: umod/templates
    file: /ci/game-deploy-multi-os.gitlab-ci.yml
  - project: umod/templates
    file: /ci/nuget-deploy.gitlab-ci.yml
